[project]
name = "twitch-bot"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "dotenv>=0.9.9",
    "redis>=6.2.0",
    "twitchio>=2.10.0",
]
